<div class="app-container container-fluid">
  <span *ngIf="isLogged()" class="logout bi bi-arrow-bar-left hover:text-gray-500 hover:cursor-pointer"
        (click)="logout()">Log out</span>
  <div class="content-container">
<!--    <app-nav-menu *ngIf="isLogged()"></app-nav-menu>-->
    <router-outlet></router-outlet>
  </div>
</div>
